/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,132.00pt,0.75pt,0.00pt);
	}
span#e40            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e39            { /* images/silver_solutions0... */
	border          :   0.00pt none #cccccc;
	background      : transparent url(images/silver_solutions002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 120.75pt;
	width           : 632.25pt;
	height          : 378.75pt;
	}
span#e38            { /* images/flo_lef.gif */
	background      : transparent url(images/flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
div#e37             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 161.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e36             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 183.75pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e35             { /* Item */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 206.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e34             { /* Links */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 228.75pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e33             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
span#e32            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002016.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 180.00pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e31            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 202.50pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e30            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002014.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 225.00pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e29            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002013.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 247.50pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
span#e28            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 270.00pt;
	width           : 132.00pt;
	height          :   0.75pt;
	}
h6#e27              { /* supported by Tshebetsong... */
	background-color: transparent;
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.75pt;
	}
h4#e26              { /* Meet the Team */
	background-color: transparent;
	position        : absolute;
	left            : 262.50pt;
	top             : 232.50pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e25             { /* Double-click here to edi... */
	position        : absolute;
	left            : 262.50pt;
	top             : 271.50pt;
	width           : 414.75pt;
	height          :  15.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 262.50pt;
	top             : 291.00pt;
	width           : 206.25pt;
	height          :  52.50pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 262.50pt;
	top             : 357.75pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 475.50pt;
	top             : 357.75pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 262.50pt;
	top             : 424.50pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 475.50pt;
	top             : 424.50pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
img#e18             { /* images/silver_solutions0... */
	position        : absolute;
	left            : 279.75pt;
	top             : 427.50pt;
	width           :  42.00pt;
	height          :  54.00pt;
	}
img#e17             { /* images/silver_solutions0... */
	position        : absolute;
	left            : 490.50pt;
	top             : 427.50pt;
	width           :  41.25pt;
	height          :  54.00pt;
	}
div#e16             { /* Portia\ \\ \portia@tsheb... */
	position        : absolute;
	left            : 336.75pt;
	top             : 291.75pt;
	width           : 129.00pt;
	height          :  39.75pt;
	}
div#e15             { /* Refiloe "Fifi" Maholela\... */
	position        : absolute;
	left            : 549.75pt;
	top             : 291.75pt;
	width           : 129.00pt;
	height          :  42.75pt;
	}
div#e14             { /* Lindiwe\ \\ \lindi@tsheb... */
	position        : absolute;
	left            : 337.50pt;
	top             : 358.50pt;
	width           : 129.00pt;
	height          :  39.75pt;
	}
div#e13             { /* Lesego\ \\ \lesego@tsheb... */
	position        : absolute;
	left            : 549.75pt;
	top             : 358.50pt;
	width           : 129.00pt;
	height          :  42.75pt;
	}
div#e12             { /* Thabo\ \thabo@tshebetson... */
	position        : absolute;
	left            : 337.50pt;
	top             : 425.25pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
div#e11             { /* Amanda\ \\ \amanda@tsheb... */
	position        : absolute;
	left            : 551.25pt;
	top             : 425.25pt;
	width           : 129.00pt;
	height          :  42.75pt;
	}
span#e10            { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002009.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 285.75pt;
	width           : 131.25pt;
	height          :  37.50pt;
	}
span#e9             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions001006.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 326.25pt;
	width           : 131.25pt;
	height          :  37.50pt;
	}
span#e8             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002008.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 366.75pt;
	width           : 131.25pt;
	height          :  48.75pt;
	}
span#e7             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002007.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 418.50pt;
	width           : 131.25pt;
	height          :  60.00pt;
	}
img#e6              { /* images/silver_solutions0... */
	background-color: transparent;
	position        : absolute;
	left            :  86.25pt;
	top             : 431.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
div#e5              { /* Silver Solutions\ */
	background      : transparent url(images/silver_solutions002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 347.25pt;
	top             :   6.75pt;
	width           : 351.75pt;
	height          :  84.00pt;
	}
span#e4             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 293.25pt;
	width           :  59.25pt;
	height          :  59.25pt;
	}
span#e3             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 357.75pt;
	width           :  62.25pt;
	height          :  57.75pt;
	}
span#e2             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 362.25pt;
	width           :  59.25pt;
	height          :  53.25pt;
	}
span#e1             { /* images/silver_solutions0... */
	background      : transparent url(images/silver_solutions002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 293.25pt;
	width           :  47.25pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/dr_q_bg_g.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
